@import url(../css/reset.css);
@import url(../css/reset_personal.css);

@font-face {
    font-family: 'Arimo-Regular';
    src: url('../fonts/Arimo-Regular.eot'); 
    src: url('../fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/Arimo-Regular.woff2') format('woff2'), 
         url('../fonts/Arimo-Regular.woff') format('woff'), 
         url('../fonts/Arimo-Regular.ttf')  format('truetype'), 
         url('../fonts/Arimo-Regular.svg') format('svg'); 
    font-weight: normal;
}

@font-face {
    font-family: 'Arimo-Bold';
    src: url('../fonts/Arimo-Bold.eot'); 
    src: url('../fonts/Arimo-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Bold.woff2') format('woff2'), 
         url('../fonts/Arimo-Bold.woff') format('woff'),
         url('../fonts/Arimo-Bold.ttf')  format('truetype'), 
         url('../fonts/Arimo-Bold.svg') format('svg');
    font-weight: bold;
}

.container {
    background: #3A4965;
    padding: 1.375em 1.25em;
    max-width: 74.5em;
    text-transform: uppercase;
    color: #484848;
    text-align: center;
    font-family: 'Arimo-Regular', 'Times New Roman', sans-serif;
    margin: 0 auto;
}

thead {
    border-bottom: 1em solid #3A4965;
    font-family: 'Arimo-Bold', 'Times New Roman', sans-serif;
}

td {
    width: calc(77% / 7);
    vertical-align: middle;
}

tr:nth-child(2) {
    border-top:1px solid rgba(119, 116, 116, 0.377);
    border-bottom:1px solid rgba(119, 116, 116, 0.377);
}

th:nth-child(odd), td:nth-child(odd) {
    background: #FAFAFA;
} 

th:nth-child(even), td:nth-child(even) {
    background: #E3E3E3;
}

th {
    padding: 1.5em 0;
    font-size: 1.25em;
}

th:first-child {
    vertical-align: bottom;
    width: 13%;
}

.slogan {
    font-size: 0.875rem;
    margin-bottom: 0.3em;
}

td:first-child {
    font-size: 1.5em;
    color:white;
    font-family: 'Arimo-Bold', 'Times New Roman', sans-serif;
}

.offer {
    padding: 1rem;
}

.offer.standard {
    background: #89C331;
}

.offer.ultimate {
    background:#F04A56;
}

.offer.premium {
    background:#20807C; 
}

.fas {
    color: #848484;
}

p{
    margin-top: 0.5rem;
}

button {
    color: #FFFFFF;
    margin: 1em 0 1rem 0;
    text-transform: inherit;
    width: 80%;
    font-size: 0.8rem;
    padding: 1em 0 0.3em 0;
    border-radius: 4px;
    background: #484848;
    font-family: inherit;
    border-bottom: 0.35em solid hsla(0, 0%, 6%, 0.116);
}

button:hover {
    background: green;
    transition-duration: 1s; 
}

.price {
    padding-top: 0.5rem;
    font-size: 1.5em;
    display: block;
    width: 50%;
    position: relative;
    text-align: start;
}

.price::before {
    content: '.99';
    font-size: 0.4em;
    display: block;
    position: absolute;
    top:20%;
    left:70%;
}

.price::after {
    content: 'Per Month';
    font-family: 'Arimo-Bold', 'Times New Roman', sans-serif;
    font-size: 0.35em;
    position: absolute;
    left:110%;
    width:150%;
    top:45%;
}